Tuesday, August 3, 2021

Ubuntu: USN-4944-2: MariaDB regression

Description
USN-4944-1 fixed vulnerabilities in MariaDB. It caused a regression. This update fixes the problem.Original advisory details:Ubuntu 20.04 has been updated to MariaDB 10.3.30.
Solution(s)
  • ubuntu-upgrade-mariadb-server


  • References
  • USN-4944-1
  • USN-4944-2




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated